# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CreditLine2

Packages that use CreditLine2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CreditLine2 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as CreditLine2
Modifier and Type
Field
Description
`protected CreditLine2`
CashBalance3.`cdtLine`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CreditLine2
Modifier and Type
Method
Description
`CreditLine2`
ObjectFactory.`createCreditLine2()`
Create an instance of `CreditLine2`
`CreditLine2`
CashBalance3.`getCdtLine()`
Gets the value of the cdtLine property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type CreditLine2
Modifier and Type
Method
Description
`void`
CashBalance3.`setCdtLine(CreditLine2 value)`
Sets the value of the cdtLine property.